.topbar {
    padding-bottom: 5px !important;
    margin-bottom: 20px;
    padding-top: 5px !important;
	border-bottom: solid #ddd 1px;
}

.topbar-white {
    padding: 0 !important;
}

.copyright {
    background: #052d37;
}

.topbar ul.loginbar > li > a, .topbar ul.loginbar>li>a:hover {

}

.nowrap {
	white-space: nowrap;
}

.hi-low-reward {
	border-radius: 10px !important;
}

.rounded-10 {
	border-radius: 10px !important;
}

.position-relative {
	position: relative;
}

.font-size-16 {
	font-size: 16px;
}

.font-size-18 {
	font-size: 18px;
}

.margin-v-10 {
	margin-bottom: 10px;
	margin-top: 10px;
}
.margin-v-20 {
	margin-bottom: 20px;
	margin-top: 20px;
}
.margin-v-30 {
	margin-bottom: 30px;
	margin-top: 30px;
}
.margin-v-50 {
	margin-bottom: 50px;
	margin-top: 50px;
}
.margin-v-100 {
	margin-bottom: 100px;
	margin-top: 100px;
}

.padding-left-0 {
	padding-left: 0;
}

.padding-right-0 {
	padding-right: 0;
}

.padding-v-10 {
	padding-bottom: 10px;
	padding-top: 10px;
}
.padding-v-50 {
	padding-bottom: 50px;
	padding-top: 50px;
}
.padding-v-100 {
	padding-bottom: 100px;
	padding-top: 100px;
}

.margin-top-10 {
	margin-top: 10px;
}
.margin-top-20 {
	margin-top: 20px;
}
.margin-top-30 {
	margin-top: 30px;
}
.margin-bottom-10 {
	margin-bottom: 10px;
}
.margin-bottom-20 {
	margin-bottom: 20px;
}
.margin-bottom-30 {
	margin-bottom: 30px;
}

.color-white {
	color: #fff !important;
}
.color-red {
	color: red !important;
}
.color-yellow {
	color: yellow !important;
}
.color-green {
	color: #72c02c !important;
}
.color-black {
	color: #272B2E !important;
}
.color-grey {
	color: #575757 !important;
}
.color-lightgrey {
	color: grey !important;
}
.color-lightblue {
	color: #339DDD !important;	
}
.color-lightbrown {
	color: #AB8F04 !important;	
}
.color-gold {
	color: #c79110;
}
.color-gold-important {
	color: #c79110 !important;
}
.color-lcblue {
	color: #49a6e0 !important;
}
.color-lcgreen {
	color: #72c02c !important;
}

.display-block {
	display: block;
}
.display-inline-block {
	display: inline-block;
}

.width-full {
	width: 100%;
}

.social-icon {
    max-width: 30px;
    position: relative;
    top: -3px;
    margin-right: 5px;
}

.cursor-default {
	cursor: default;
}

.fa-tiktok {
	height: 12px;
    width: 12px !important;
    background: url(/img/fa-tiktok.png) no-repeat;
    background-size: contain;
    padding: 3px;
    left: 0 !important;
    margin-right: 5px !important;
}
.fa-tiktok-white {
	height: 12px;
    width: 12px !important;
    background: url(/img/fa-tiktok-white.png) no-repeat;
    background-size: contain;
    padding: 3px;
    left: 0 !important;
    margin-right: 5px !important;
}
.fa-tiktok-black {
	height: 12px;
    width: 12px !important;
    background: url(/img/fa-tiktok-black.png) no-repeat;
    background-size: contain;
    padding: 3px;
    left: 0 !important;
    margin-right: 5px !important;
}

.btn-u-black {
    background: #000;
}
.btn-u-black:hover, .btn-u-black:active, .btn-u-black:focus {
    background: #2d2d2d;
}

button[disabled],
a[disabled],
input[type=button][disabled],
input[type=submit][disabled],
button[disabled]:hover,
input[type=button][disabled]:hover,
a[disabled]:hover,
input[type=submit][disabled]:hover {
	background-color: grey !important;
}

iframe[src="about:blank"] {
	display: none;
}

#alert-liveNewActivities {
	display: none;
    position: fixed;
    bottom: 27px;
    right: 170px;
    z-index: 9999;
}
#alert-liveNewActivities:hover {
}
#alert-liveNewActivities ul {
	list-style: none;
	text-align: right;
	font-size: 12px;
}
#alert-liveNewActivities ul li {
	color: #fff;
}
#alert-liveNewActivities ul li a {
	color: #fff;
	text-decoration: underline;
}

#alert-liveNewActivities-liveUpdates {
	font-size: 11px;
    font-style: italic;
    color: yellow;
    line-height: 11px;
}

#alert-addedToken, #alert-errorMsg, #alert-newActivities {
	display: none;
    position: fixed;
    bottom: 27px;
    right: 170px;
    z-index: 9999;
    max-width: 400px;
}

.table-responsive {
    overflow-x: auto;
}

#recaptcha_widget_div {
    display: inline-block;
}

#alert-addedToken, #alert-newActivities, #alert-liveNewActivities {
	color: #FFFFFF;
	font-size: 22px;
	min-width: 307px;
	background-color: #72c02c;
    border-radius: 30px !important;
}
#alert-addedToken {
	line-height: 22px;
}

.bonusToken {
	text-align: right;
}
.bonusToken small {
	font-size: 60%;
}

#logo-header {
	width: 250px;
}

@media (max-width: 1199px) and (min-width: 993px) {
	.navbar-brand {
		margin-bottom: 30px !important;
	}
}

#menu-login {
	/*background-color: rgb(208, 255, 202);*/
}

.overflow-hidden {
	overflow: hidden;
}

#floating-badges {
	position: fixed;
    z-index: 999;
    right: -5px;
    text-align: center;
    max-width: 170px;
    bottom: 5px;
}

#floating-badges a {
	min-width: 170px;
	font-size: 12px;
	border-radius: 5px !important;
    margin-bottom: 1px;
}
#global-tokens span {
	font-size: 14px;
}

.input-group-addon {
	color: #555;
	font-weight: bold;
}

.header .navbar-default .navbar-nav > li > a {
	
}

.stickyHeader {
	position: fixed;
	top: 0;
	background-color: #fff;
	text-align: center;
	width: 100%;
}

#modal-quickCollectTokens iframe {
	border: none;
}

#floating-loader {
    z-index: 999;
    position: fixed;
    width: 100%;
    text-align: center;
}
#floating-loader strong {
    background-color: rgb(252, 220, 139);
    padding: 6px 10px;
    display: inline-block;
    margin-top: 20px;
}

.icon-token {
	margin: 0 !important;
	display: inline-block !important;
}

.bv-form .help-block {
	font-size: 12px;
}

.readable {
	font-size: 16px;
}

.btn-u:focus {
	color: #FFF;
	outline: none;
}
.btn-u:active {
	opacity: 0.3;
}

.btn-u-default {
    background-color: #f0f0f0;
}

.modal-open {
    overflow: scroll;
}

.btn:focus {
   	outline: none;
}
.btn:active {
   	opacity: 0.3;
   	box-shadow: none;
}

.note-light {
	color: grey !important;
	font-size: 95%;
}

.popover {
	max-width: 400px;
}
.popover-content {
	font-weight: normal;
	color: #000;
	font-size: 14px;
	line-height: 18px;
	word-wrap: break-word;
}

#shareCommunity-btn,
.headsup-btn {
	color: #efd23b;
	display: inline-block;
	margin-bottom: 8px;
	/*border-bottom: dotted 1px #FF007E;*/
	text-decoration: none;
}

.h1-style {
    text-shadow: none;
    font-family: 'Open Sans',sans-serif;
    margin: .67em 0;
    font-size: 28px;
    line-height: 35px;

    color: #fff;
    font-weight: 200;
    text-transform: uppercase;
    margin-top: 5px;
}

.h2-style {
    background: none;
    text-shadow: none;
    font-weight: normal;
    font-family: 'Open Sans',sans-serif;
    line-height: 33px;
    color: #585f69;
}

.headline .h2-style {
	margin: 0 0 -2px 0;
    padding-bottom: 5px;
    display: inline-block;
    font-size: 22px;
    border-bottom: 2px solid #72c02c;
}

.footer .h2-style {
	color: #e4e4e4;
}

.headsup-btn:hover,
.headsup-btn:active,
.headsup-btn:focus {
	color: #EC6E61;
	text-decoration: none;
}

.page-selection .disabled {
	display: none;
}

.bootstrap-dialog .bootstrap-dialog-title {
	font-size: 18px;
}

.want-advertise {
	font-size: inherit !important;
}

/*For xmas only*/
#logo-header {
    /*margin-top: -10px;*/
}

.loginbar .popover {
	width: 300px;
}

.reg-page {
    border-radius: 10px !important;
}

.rtoken-2 {
	font-weight: bold;
}

.text-underline {
	text-decoration: underline;
}

.label-padding-normal {
	padding: .2em .6em .3em !important;
}

i.reward {
	position: relative;
}
i.reward::after {
	content: 'Reward';
    font-size: 10px;
    position: absolute;
    top: 21px;
    left: -3px;
    color: #f1c40f;
    width: 40px;
}

#menu-store {
}

.modal-header {
    border-bottom: 1px solid #e5e5e5;
    background-color: #e5e5e5;
}

.modal-header h4, .modal-header h2 {
	font-size: 21px;
	text-align: center;
}

#menu-store a.dropdown-toggle {
    background-position-x: 0;
    background-position-y: 0;
    background-size: 50%;
    background-repeat: no-repeat;
}

.dropdown-toggle .icon-token {
	top: -2px;
    position: relative;
}

.topbar {
	padding: 8px 0 15px 0;
}

@media (max-width: 767px) {
	.topbar {
		display: none;
	}

	.navbar-header {
		margin-top: 10px;
	}
}

@media (min-width: 1200px) {
	
}

@media (max-width: 993px) {
	.header .navbar-default .navbar-nav > li > a {
		font-size: 12px;
	}
}

@media (min-width: 767px) {
	.header .navbar-default .navbar-nav>li>a:not(.dropdown-toggle) {
		border-left: none;
	    border-right: none;
	    border-top: none;
	}
}

@media (max-width: 767px) {
	#menu-store a.dropdown-toggle {
	    background-size: 10%;
	}

	#menu-store a.dropdown-toggle strong {
	    /*margin-left: 30px;*/
	}

	.lcvid {
		width: 250px;
		height: 141px;
	}

	.content form {
		overflow: hidden;
	}

	.addthis_native_toolbox {
		display: none !important;
	}

	.rightStickyButtons {
		display: none;
	}

	#shareCommunity-box {
		display: none;	
	}

	#alert-addedToken, #alert-errorMsg, #alert-newActivities, #alert-liveNewActivities {
	    right: 10px;
	}	
}

@media (max-width: 480px) {
	
}

@media (min-width: 767px) {
	.header .navbar-nav {
	    float: right;
	}

	.header .dropdown-menu li a {
		padding: 12px 15px;
	}

	.header .dropdown-menu .active > a, .header .dropdown-menu li>a:hover {
		background: #052d37 !important;
	}
}